@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1500px){
    section.hero .col-sm-12 {
        height: 990px;
    }
    
    section.overview:before {
        right: 90px;
    }
    
    section.overview .overview-box h2, section.points-sec .bullet-points h2 {
        font-size: 46px;
    }
    
    section.overview .overview-box p, section.points-sec .bullet-points ul li {
        font-size: 16px;
        line-height: 40px;
    }
    
    section.service-sec:before{
        top: 60px;
        left: 80px;
    }
    
    section.service-sec{
        padding: 205px 0 125px;
    }
    
    section.service-sec:after{
        top: 100px;
        right: 160px;
    }
    
    section.service-sec .serv-box p {
        font-size: 22px;
    }
    
    footer.footer{
        padding: 70px 0 20px;
    }
    
    footer.footer section.cop {
        margin-top: 60px;
        padding: 20px 0 0;
    }
    
}



@media screen and (max-width: 1400px){
    section.hero .col-sm-12 {
        height: 900px;
    }
    
    section.overview {
        padding: 130px 0 107px;
    }
    
    section.overview:before{
            right: 30px;
    }
    section.overview .pic:after{
        left: -90px;
    }
    
    section.overview .overview-box h2, section.points-sec .bullet-points h2 {
        font-size: 42px;
    }
    
    section.service-sec {
        padding: 155px 0 75px;
    }
    
    section.service-sec:after {
        top: 70px;
        right: 80px;
    }
    
    section.service-sec:before {
        top: 30px;
        left: 20px;
    }
    section.points-sec .pic {
        height: 630px;
    }
}


@media screen and (max-width: 1300px) {
section.hero .col-sm-12 {
    height: 850px;
}
section.overview:before {
    top: 50px;
}
section.overview .pic:after {
    left: -60px;
    width: 60px;
}
section.points-sec {
    padding: 120px 0;
}
}







@media screen and (max-width: 1200px) {
section.hero .col-sm-12 {
    height: 780px;
}
section.overview .overview-box h2, section.points-sec .bullet-points h2 {
    font-size: 37px;
}
section.overview .pic:after {
    left: -80px;
    width: 70px;
}
section.overview .overview-box p, section.points-sec .bullet-points ul li {
    font-size: 15px;
    line-height: 32px;
}
section.overview {
    padding: 120px 0 50px;
}
section.service-sec {
    padding: 135px 0 50px;
}
section.service-sec .serv-box p {
    font-size: 18px;
    margin: 10px 0 0;
}
section.points-sec .pic {
    height: 550px;
}
section.overview .overview-box p, section.points-sec .bullet-points ul li {
    font-size: 14px;
    line-height: 30px;
}
section.points-sec .pic:before {
    top: 100px;
}
footer.footer .head-top p {
    font-size: 14px;
    line-height: 25px;
}
footer.footer section.cop p {
    font-size: 14px;
}
footer.footer .head-top ul li {
    font-size: 14px;
    line-height: 28px;
    padding-top: 5px;
}
header.header .phone a {
    font-size: 18px;
}
}




@media screen and (max-width: 1100px) {
section.hero .col-sm-12 {
    height: 700px;
}
section.overview:before {
    top: 30px;
    right: 10px;
}
section.overview {
    padding: 100px 0 50px;
}
section.overview .pic:after {
    left: -40px;
    width: 40px;
}
section.service-sec:before {
    top: 20px;
    left: 0;
}
section.service-sec .serv-box .image {
    height: 190px;
}
section.service-sec .serv-box p {
    font-size: 17px;
    margin: 10px 0 0;
}
section.points-sec .pic {
    height: 520px;
}
section.points-sec {
    padding: 80px 0;
}
footer.footer section.cop {
    margin-top: 40px;
    padding: 20px 0 0;
}
}



@media screen and (max-width: 999px) {
.searchtoggle {
    right: -350px;
    top: 6px;
    display:block !important;
}
section.hero .col-sm-12 {
    height: 570px;
}
section.overview .overview-box p, section.points-sec .bullet-points ul li {
    font-size: 14px;
    line-height: 24px;
}
section.overview .overview-box h2, section.points-sec .bullet-points h2 {
    font-size: 32px;
    margin-bottom: 15px;

}
section.overview {
    padding: 80px 0 40px;
}
section.service-sec:after {
    top: 20px;
    right: 60px;
}
section.service-sec {
    padding: 80px 0 40px;
}
section.service-sec .serv-box .image {
    height: auto;
}
section.service-sec .serv-box p {
    font-size: 15px;
    margin: 5px 0 0;
}
section.points-sec .pic {
    height: 450px;
}
section.points-sec .pic:before {
    top: 80px;
    width: 90px;
    left: -110px;
    height: 63px;
}
section.points-sec .bullet-points ul li:before {
    width: 20px;
    height: 14px;
    top: 6px;
}
section.points-sec {
    padding: 40px 0;
}
footer.footer {
    padding: 40px 0 20px;
}
footer.footer .head-top h3 {
    margin: 0 0 5px;
}
footer.footer .head-top {
    padding-bottom: 30px;
}
footer.footer section.cop {
    margin-top: 10px;
    padding: 10px 0 0;
}
.logo img {
    max-height: 140px;
}
a#hamburg {
    display: none;
}
section.overview .pic:after {
    left: -10px;
    width: 40px;
}
}







@media screen and (max-width: 499px) {
header.header .col-sm-3 {
    display: none;
}
section.hero .col-sm-12 {
    height: 280px;
}
section.overview:before {
    top: 0;
    right: 5px;
}
section.overview .pic:after {
    left: 0;
    width: 40px;
    top: -70px;
}
section.overview .overview-box h2, section.points-sec .bullet-points h2 {
    font-size: 28px;
    margin-bottom: 0;
}
section.service-sec {
    padding: 60px 0 40px;
}
section.service-sec .col-sm-4:nth-child(2) {
    padding-top: 0;
}
section.service-sec .serv-box .image {
    padding-top: 20px;
}
}